<!doctype html>
<html>
<link rel="stylesheet" href="css/style.css">

<head>
</head>

<body>
    <header>
        <div class="header">
            <div class="espacio_superior">
                <div class="logo">
                    <img src="img/logo.png" alt="perris logo">
                </div>
                <div class="menu_navegacion">
                    <nav>
                        <a href="" target="_self">Inicio</a>
                        <a href="" target="_self">Quienes Somos</a>
                        <a href="" target="_self">Servicios</a>
                        <a href="" target="_self">Contactenos</a>
                    </nav>
                </div>
            </div>
            <div class="banner">
                <img src="img/perro.png" style="width: 100%;" alt="perrito">
            </div>
            <div class="header_footer">
                <ul>
                    <li>
                        <div class="telefono">
                            +56 9 55557777
                        </div>
                    </li>
                    <li>
                        <div class="texto_descriptivo">
                            Rescate y adopción de perro callejeros
                        </div>
                    </li>
                    <li>
                        <div class="redes_sociales">
                            redes
                        </div>
                    </li>
                </ul>
            </div>

        </div>
    </header>
    <section>
        <div class="seccion_principal">
            <article>
                <div class="rescate">
                    <h1>RESCATE</h1>
                    <h2>ETAPA UNO</h2>
                    Rescatamos perros en situación de peligro y/o abandono. Los rehabilitamos y preparamos para
                    buscarles
                    hogar.
                    <img src="img/rescate.jpg" style="width: 100%;" alt="rescate">
                </div>
            </article>
            <article>
                <div class="crowfunding">
                    <img src="img/crowfunding.jpg" style="width: 100%;" alt="crowfunding">
                    CROWFUNDING
                    FINACIAMIENTO
                    Sigue nuestras redes sociales para inforcarme acerta de las diversas campañas y actividades que
                    realizaremos
                    para obtener financiamiento para seguir ayudando
                    <button>CAMPAÑAS</button>
                </div>
            </article>
        </div>
    </section>
    <footer>
        <div class="footer">
            Desarrollo Web y Mobile
        </div>
    </footer>
</body>

</html>